unit uIDataModulePresupuestosClienteReport;

interface

uses
  uROTypes, uIntegerListUtils;

type
  IDataModulePresupuestosClienteReport = interface
  ['{70CEBB06-376F-4363-B80F-DDA4324E0F85}']
    function GetRptPresupuestos(const AListaID: TIntegerList): Binary;
    function GetRptWordPresupuesto(const AID: Integer): Binary;
    function GetRptWordCertificadoTrabajos(const AID: Integer): Binary;
    function GetRptPDFPresupuesto(const AID: Integer): Binary;
  end;

implementation

end.
